## deap 0.6

=== debian/changelog ===
deap (0.6-1) unstable; urgency=low

  * Initial release. Closes: #609834

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 09 Dec 2010 23:05:47 +0100
