=== debian/control ===
Source: deap
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: debhelper (>= 7), dh-buildinfo, quilt,
 python-all, python-support, python-setuptools, python-sphinx, dvipng
Standards-Version: 3.9.1
Homepage: https://code.google.com/p/deap/

Package: python-deap
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: python-deap-doc
Description: Distributed Evolutionary Algorithms in Python
 DEAP is intended to be an easy to use distributed evolutionary algorithm
 library in the Python language. Its two main components are modular and can
 be used separately. The first module is a Distributed Task Manager (DTM),
 which is intended to run on cluster of computers. The second part is the
 Evolutionary Algorithms in Python (EAP) framework.

Package: python-deap-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: python-deap
Description: Distributed Evolutionary Algorithms in Python - documentation
 DEAP is intended to be an easy to use distributed evolutionary algorithm
 library in the Python language. Its two main components are modular and can
 be used separately. The first module is a Distributed Task Manager (DTM),
 which is intended to run on cluster of computers. The second part is the
 Evolutionary Algorithms in Python (EAP) framework.
 .
 This package contains the documentation.
