## deap 0.7.1

=== debian/changelog ===
deap (0.7.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Miriam Ruiz ]
  * New Upstream Release
  * Upgraded Standards-Version from 3.9.1 to 3.9.2

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 17 Nov 2011 11:53:15 +0100
