=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Uploaders: Miriam Ruiz <little_miry@yahoo.es>
 Build-Depends: debhelper (>= 7), dh-buildinfo, quilt,
  python-all, python-support, python-setuptools, python-sphinx, dvipng
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://code.google.com/p/deap/
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/deap/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/deap/trunk/
 
 Package: python-deap
 Architecture: all
