=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

PYVERS=$(shell pyversions -vs)

config: config-stamp
config-stamp: 
	dh_testdir
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make patch
	touch $@

build: $(PYVERS:%=build-python%)
	mkdir -p build/html/
	sphinx-build doc/ build/html/

build-python%: config-stamp
	dh_testdir
	python$* setup.py build
	touch $@

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f config-stamp build-python?.* install-python?.*
	rm -f `find . -name "*.pyc"`
	rm -rf build doc/build
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make unpatch
	dh_clean

install: build $(PYVERS:%=install-python%)

install-python%:
	dh_testdir
	dh_testroot
	python$* setup.py install \
		--no-compile \
		--root=$(CURDIR)/debian/python-deap
	touch $@

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installman
	dh_link
	dh_compress --exclude=.js --exclude=.pdf --exclude=.py --exclude=.yml
	dh_fixperms
	dh_pysupport
	[ ! -e /usr/bin/dh_buildinfo ] || dh_buildinfo
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: config build clean binary-indep binary-arch binary install
