## deap 1.0.1

=== debian/changelog ===
deap (1.0.1-4) unstable; urgency=medium

  * deb/control:
    + Uploaders: added missing group belonging.
    + updated Vcs fields (moved to git).
    + added python{,3}-scoop to Suggests.
  * deb/copyright: removed trailing commas, updated.
  * deb/watch: watch pypi.debian.net.
  * Symlinks for docs package to reduce file redundancy:
    + deb/control: added rdfind and symlinks to b-deps.
    + deb/rules: added auto symlink creation to dh_auto_install override.
  * fix-docs.patch:
    + enabled and updated extlinks for examples.
    + don't produce PDFs by Matplotlib (Closes: #775303).
  * Autopkgtests:
    + activated Python deprecation warnings.
    + iterate unittests over py{,3}versions.

 -- Daniel Stender <debian@danielstender.com>  Fri, 08 May 2015 19:50:28 +0200

deap (1.0.1-3+deb8u1) unstable; urgency=medium

  * deb/control:
    + added Conflicts and Replaces of python-deap-doc
     (former name of docs package) for deap-doc (Closes: #765440).

 -- Daniel Stender <debian@danielstender.com>  Fri, 07 Nov 2014 01:24:41 +0100

deap (1.0.1-3) unstable; urgency=medium

  * deb/copyright: added licenses for doc/_static/sidebar.js and
    doc/_static/copybutton.js (Closes: #765330).

 -- Daniel Stender <debian@danielstender.com>  Tue, 14 Oct 2014 11:33:32 +0200

deap (1.0.1-2) unstable; urgency=medium

  * deb/control:
    + Transferred package to individual maintenance.
    + Added package description for python3-deap.
    + Updated b-ds and package dependencies, added numpy and
      matplotlib to Recommends.
    + Bumped standards to 3.9.6 (no changes needed).
    + Changed package descriptions (antiquated).
  * deb/copyright:
    + Removed redundant paragraph.
  * deb/rules:
    + Added export lines for DH_VERBOSE and DEB_BUILD_OPTIONS.
    + Build with Pybuild and dh_sphinxdoc, reduced.
  * Tests:
    + deb/control: added python{,3}-numpy to b-deps.
    + Added fix-tests.patch.
    + Set up autopkgtest suite.
  * Docs:
    + deb/control: renamed docs package (changed doc-base accordingly),
      added needed packages (matplotlib, latex-extra, dvipng).
    + Dropped deb/python-deap-doc.install, added deb/deap-doc.examples.
    + Added fix-docs.patch (dropped deb/remove_ga.awk).
    + Included doc.patch into fix-docs.patch.
  * Improved watch file.
  * Removed deb/source/options and deb/README.source (obsolete).

 -- Daniel Stender <debian@danielstender.com>  Mon, 13 Oct 2014 08:24:40 +0200

deap (1.0.1-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release. Closes: #675200
  * Upgraded Standards-Version from 3.9.2 to 3.9.5
  * Switched to dh_python2
  * Upgraded debian/compat to 9
  * Added build-arch and build-indep targets to debian/rules
  * Using awk to remove connection from the documentation to google analytics
  * Using jquery.js and underscore.js from libjs-jquery and libjs-underscore
  * Added patches/doc.patch

  [ Daniel Stender ]
  * deb/control:
    + Added myself to Uploaders.
    + Added version to b-p on python-all.
    + Updated Homepage.
    + Wrapped and sorted.
  * deb/copyright:
    + Changed copyright file towards DEP-5.
    + Updated Source URI (project source moved to Github).
    + Added email addresses for copyright holders.
    + Dropped license for eap/toolbox.py (not included anymore).
    + Extended copyrights to 2014.
    + Added myself to copyrights for deb/*.
    + Specified license location.
  * Added watch file [initial version by Jackson Doak].

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Daniel Stender <debian@danielstender.com>  Sun, 06 Jul 2014 00:03:41 +0200
