=== debian/control ===
Source: deap
Section: python
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Miriam Ruiz <miriam@debian.org>,
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 dvipng,
 python-all,
 python-matplotlib,
 python-numpy,
 python-sphinx,
 python3-all,
 python3-numpy,
 rdfind,
 symlinks,
 texlive-latex-extra
Standards-Version: 3.9.6
Homepage: http://deap.gel.ulaval.ca/doc/default/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/deap.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/deap.git
Testsuite: autopkgtest

Package: python-deap
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Recommends:
 python-matplotlib,
 python-numpy
Suggests:
 deap-doc,
 python-scoop
Description: Distributed Evolutionary Algorithms in Python
 DEAP is a novel evolutionary computation framework for rapid prototyping and
 testing of ideas. It seeks to make algorithms explicit and data structures
 transparent. It works in perfect harmony with parallelisation mechanism such as
 multiprocessing and SCOOP.
 .
 This package contains the modules for Python.

Package: python3-deap
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 python3-matplotlib,
 python3-numpy
Suggests:
 deap-doc,
 python3-scoop
Description: Distributed Evolutionary Algorithms in Python3
 DEAP is a novel evolutionary computation framework for rapid prototyping and
 testing of ideas. It seeks to make algorithms explicit and data structures
 transparent. It works in perfect harmony with parallelisation mechanism such as
 multiprocessing and SCOOP.
 .
 This package contains the modules for Python3.

Package: deap-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Recommends:
 python-deap,
 python3-deap
Conflicts:
 python-deap-doc
Replaces:
 python-deap-doc
Description: Distributed Evolutionary Algorithms in Python (docs)
 DEAP is a novel evolutionary computation framework for rapid prototyping and
 testing of ideas. It seeks to make algorithms explicit and data structures
 transparent. It works in perfect harmony with parallelisation mechanism such as
 multiprocessing and SCOOP.
 .
 This package contains the documentation.
