=== debian/tests/control ===
Tests: python-deap
Depends: python-deap, python-numpy

Tests: python3-deap
Depends: python3-deap, python3-numpy
