## deap 1.0.2.post2

=== debian/changelog ===
deap (1.0.2.post2-5) unstable; urgency=medium

  * Team upload.
  * deb/control: restore Miriam as Maintainer.
  * deb/gbp.conf: remove duplicated field.

 -- Daniel Stender <stender@debian.org>  Mon, 24 Jul 2017 18:49:20 +0200

deap (1.0.2.post2-4) unstable; urgency=medium

  * convert from git-dpm to gbp (drop deb/.git-dpm, add deb/gbp.conf).

 -- Daniel Stender <stender@debian.org>  Sat, 15 Jul 2017 21:01:46 +0200

deap (1.0.2.post2-3) unstable; urgency=medium

  * bump debhelper level and build-dep to 10 (deb/compat and deb/control).
  * deb/control:
    + moved docs package to Recommends (following standards update).
  * deb/copyright:
    + use https in Format field (as preferred by new standards).
    + expand copyright span.
  * deb/rules:
    + restored switch for DEB_BUILD_OPTIONS=nodoc (accepted in standards).
  * bump standards version to 4.0.0 (no further changes needed).

 -- Daniel Stender <stender@debian.org>  Thu, 13 Jul 2017 07:31:37 +0200

deap (1.0.2.post2-2) unstable; urgency=medium

  * fix-docs.patch: hardcode copyright span for reproducible
    builds.

 -- Daniel Stender <stender@debian.org>  Sun, 20 Mar 2016 13:48:02 +0100

deap (1.0.2.post2-1) unstable; urgency=medium

  * New upstream release (Closes: #818717).
  * deb/control:
    + updated maintainer email address, cosmetics.
    + added Pandoc to build-deps.
    + bumped standards version to 3.9.7 (no changes needed).
    + use HTTPS also for Vcs-Git.
    + removed Testsuite field (obsolete).
  * deb/copyright: updated.
  * deb/rules:
    + added export for LC_ALL (build needs UTF-8).
    + removed DEB_BUILD_OPTIONS=nodocs switch from dh_auto_install (obsolete).
    + added override for dh_installdocs to convert and distribute README.
  * Dropped deb/gbp.conf (package handled by git-dpm).

 -- Daniel Stender <stender@debian.org>  Sun, 20 Mar 2016 02:27:53 +0100
