=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: deap
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
-Uploaders:
- Miriam Ruiz <miriam@debian.org>,
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Miriam Ruiz <miriam@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
+ python-all,
+ python3-all,
+ python-numpy,
+ python3-numpy,
+ python-sphinx,
+ python-matplotlib,
+ texlive-latex-extra,
  dvipng,
- python-all,
- python-matplotlib,
- python-numpy,
- python-sphinx,
- python3-all,
- python3-numpy,
  rdfind,
  symlinks,
- texlive-latex-extra
-Standards-Version: 3.9.6
+ pandoc
+Standards-Version: 4.0.0
 Homepage: http://deap.gel.ulaval.ca/doc/default/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/deap.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/deap.git
-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/deap.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/deap.git
 
 Package: python-deap
 Architecture: all
@@ -30,10 +28,10 @@
  ${misc:Depends},
  ${python:Depends}
 Recommends:
+ deap-doc,
  python-matplotlib,
  python-numpy
 Suggests:
- deap-doc,
  python-scoop
 Description: Distributed Evolutionary Algorithms in Python
  DEAP is a novel evolutionary computation framework for rapid prototyping and
@@ -49,10 +47,10 @@
  ${misc:Depends},
  ${python3:Depends}
 Recommends:
+ deap-doc,
  python3-matplotlib,
  python3-numpy
 Suggests:
- deap-doc,
  python3-scoop
 Description: Distributed Evolutionary Algorithms in Python3
  DEAP is a novel evolutionary computation framework for rapid prototyping and
