=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=deap
export LC_ALL=C.UTF-8

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc debian/deap-doc/usr/share/doc/deap-doc/html
endif
	rdfind -outputname /dev/null -makesymlinks true debian/deap-doc
	symlinks -r -s -c debian/deap-doc

override_dh_installdocs:
	pandoc -f markdown -t plain -o .pybuild/README README.md
	dh_installdocs -A .pybuild/README

override_dh_compress:
	dh_compress -X.py -X.json -X.csv -X.cpp # save examples
