## deap 1.3.1

=== debian/changelog ===
deap (1.3.1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:32:25 +0100

deap (1.3.1-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 1.3.1
  * d/patches:
    - Drop 0002-fix-tests (fixed upstream)
    - Drop 0003-remove-pngmath (fixed upstream)
    - Refresh remaining patches
    - Add patch Use-system-MathJax-library.patch
    - Add patch Python3-syntax-fixes.patch
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Set Rules-Requires-Root to no
    - Add python3-setuptools, python3-nose to Build-Depends
    - Switch binary package python3-deap from arch:all to arch:any
      The new upstream version compiles an extension
    - Add libjs-mathjax and fonts-mathjax to deap-doc Depends
    - Bump debhelper compatibility to 12
  * d/rules:
    - Move sphinx doc building from install target to build target
    - Add hardening=+all to DEB_BUILD_MAINT_OPTIONS
  * Add python3-nose to autopkgtest Depends
  * Update copyrights

 -- Christian Kastner <ckk@debian.org>  Wed, 05 Feb 2020 21:56:52 +0100

deap (1.0.2.post2-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936374, #942991

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Nov 2019 15:52:28 -0500

deap (1.0.2.post2-6) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Sascha Steinbiss ]
  * Use imgmath Sphinx extension instead of deprecated pngmath.
    Closes: #921778

 -- Andreas Tille <tille@debian.org>  Mon, 04 Mar 2019 17:10:51 +0100
