=== debian/control ===
Source: deap
Section: python
Priority: optional
Maintainer: Miriam Ruiz <miriam@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all-dev,
 python3-setuptools,
 python3-nose,
 python3-numpy,
 python3-sphinx,
 python3-matplotlib,
 texlive-latex-extra,
 dvipng,
 rdfind,
 symlinks,
 pandoc
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: http://deap.gel.ulaval.ca/doc/default/
Vcs-Git: https://salsa.debian.org/python-team/modules/deap.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/deap

Package: python3-deap
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 deap-doc,
 python3-matplotlib,
 python3-numpy
Suggests:
 python3-scoop
Description: Distributed Evolutionary Algorithms in Python3
 DEAP is a novel evolutionary computation framework for rapid prototyping and
 testing of ideas. It seeks to make algorithms explicit and data structures
 transparent. It works in perfect harmony with parallelisation mechanism such as
 multiprocessing and SCOOP.
 .
 This package contains the modules for Python3.

Package: deap-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 libjs-mathjax,
 fonts-mathjax
Recommends:
 python3-deap
Conflicts:
 python-deap-doc
Replaces:
 python-deap-doc
Description: Distributed Evolutionary Algorithms in Python (docs)
 DEAP is a novel evolutionary computation framework for rapid prototyping and
 testing of ideas. It seeks to make algorithms explicit and data structures
 transparent. It works in perfect harmony with parallelisation mechanism such as
 multiprocessing and SCOOP.
 .
 This package contains the documentation.
