=== debian/tests/control ===
Tests: python3-deap
Depends: python3-deap, python3-numpy, python3-nose
