## deap 1.4.1

=== doc/Makefile ===
--- 
+++ 
@@ -31,7 +31,7 @@
 	-rm -rf $(BUILDDIR)/*
 
 html:
-	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
+	PYTHONPATH=${PWD}/../ $(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html	
 	@echo
 	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."
