=== debian/changelog ===
deap (1.4.1-3build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:00:13 +0000

deap (1.4.1-3build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:11:59 +0000

deap (1.4.1-3build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:32:33 +0100

deap (1.4.1-3) unstable; urgency=medium

  * Team Upload.
  * Upstream has done a one-time 2to3 conversion, re-remove it from build.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Jun 2024 17:16:13 +0200

deap (1.4.1-2) unstable; urgency=medium

  * d/control: Add lib2to3 as build dependency. It is used in d/rules.
    Closes: #1070480.
  * d/tests/control: Replace python3-nose for python3-pytest. Closes: 1018336.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 08 May 2024 16:36:02 -0300

deap (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1018336
  * Swap Maintainer and Uploaders to reflect team maintenance (with
    permission of Miriam - see bug #1018336)
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Mar 2024 22:04:44 +0100

deap (1.3.1-5) unstable; urgency=medium

  * Team upload.
  * Bug fix: "FTBFS with Sphinx 7.1, docutils 0.20: TypeError: not all arguments converted during string formatting", thanks to Lucas Nussbaum (Closes: #1042694).

 -- Roland Mas <lolando@debian.org>  Fri, 08 Dec 2023 21:56:32 +0100

deap (1.3.1-4) unstable; urgency=medium

  * Team upload.
  * Bug fix: "FTBFS: AssertionError: CMA algorithm did not converged
    properly.", thanks to Lucas Nussbaum for reporting and "s3v" for
    providing a link to the fix (Closes: #1028728).

 -- Roland Mas <lolando@debian.org>  Wed, 22 Feb 2023 15:08:58 +0100

deap (1.3.1-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Support setuptools 58, which dropped 2to3 support (Closes: #997609)
    - Patch out use_2to3 from setup.py.
    - Explicitly convert module using lib2to3 during build.
  * Patch: Make sphinx configuration compatible with Python 3.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * autopkgtest: Depend on python3-all.
  * Bump watch file format to 4.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Stefano Rivera <stefanor@debian.org>  Sun, 21 Nov 2021 09:56:32 -0400

deap (1.3.1-2) unstable; urgency=medium

  * Team upload.

  * Add Adapt-conf.py-for-sphinx-2.0.patch.
    Resolves a FTBFS with the new sphinx. (Closes: #955081)
  * d/rules: Remove built docs during clean
  * autopkgtest: pyversions -s instead of -i.

 -- Christian Kastner <ckk@debian.org>  Tue, 21 Apr 2020 19:08:31 +0200
