=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: deap
 Section: python
 Priority: optional
-Maintainer: Miriam Ruiz <miriam@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Miriam Ruiz <miriam@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all-dev,
  python3-setuptools,
- python3-nose,
+ python3-pytest,
  python3-numpy,
  python3-sphinx,
  python3-matplotlib,
@@ -18,10 +18,10 @@
  symlinks,
  pandoc
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: http://deap.gel.ulaval.ca/doc/default/
-Vcs-Git: https://salsa.debian.org/python-team/modules/deap.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/deap
+Vcs-Git: https://salsa.debian.org/python-team/packages/deap.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/deap
 
 Package: python3-deap
 Architecture: any
@@ -33,8 +33,6 @@
  deap-doc,
  python3-matplotlib,
  python3-numpy
-Suggests:
- python3-scoop
 Description: Distributed Evolutionary Algorithms in Python3
  DEAP is a novel evolutionary computation framework for rapid prototyping and
  testing of ideas. It seeks to make algorithms explicit and data structures
@@ -46,6 +44,7 @@
 Package: deap-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
