=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,10 @@
 export PYBUILD_NAME=deap
 export LC_ALL=C.UTF-8
 export DEB_BUILD_MAINT_OPTIONS:= hardening=+all
+export PYBUILD_TEST_ARGS=-k 'not test_cma'
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
@@ -27,3 +28,7 @@
 
 override_dh_compress:
 	dh_compress -X.py -X.json -X.csv -X.cpp # save examples
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf doc/_build
